<?php ##-> Fotoğraf Galerisi Modülü
	$m_kontrol=mysql_query("SELECT * FROM moduller WHERE modul_adi='fotogaleri'"); 
	$getir=mysql_fetch_array($m_kontrol); 
	$galeri_m_durum = $getir['modul_durum'];
	$galeri_m_durum_ana = $getir['modul_asayfa'];
	
	if($galeri_m_durum == "acik"){
	if($galeri_m_durum_ana == "acik"){
	?>

	<section class="team">
		<br>
		<br>
	<div class="container">
	<div class="row">
	<div class="col-12">
	<div class="section-title  style2 text-center">
	<div class="row">
	<div class="col-md-6"><h1 style="float:left;"><b><?php echo $dil_v_getir['m27']; ?></b></h1></div>
	<div class="col-md-6 desktop"><a class="btn btn-warning text-white" style="float:right;" href="foto-galeri/" style="background:<?php echo $tema_btn_renk;?>;border:0px solid black;"><i class="fa fa-arrow-right"></i> <?php echo $dil_v_getir['m65']; ?></a><br>
	</div>
	</div>
	
	</div>
	</div>
	</div><hr style="margin-top:-10px;">
	
	<div class="team-slider">
		
	<?php
	$referans_al = mysql_query("SELECT * FROM foto_galeri  ORDER BY id DESC limit 0,6");
	while($yaz=mysql_fetch_array($referans_al)){
	$resim_id = $yaz['id'];
	$galeri_resim = $yaz['resim'];	
			
	echo '
	<div class="single-slider">			
	<div class="single-team">
	<div class="team-head">
	<img src="'.$galeri_resim.'" alt="galeri">
	</div>
	</div>
	</div>
	
	';
	}?>   
	
	</div>
	</div>
	</section>
	<?php } } ?>